*{
    margin:0;
    padding: 0;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
}

.page{  
    /* background-color: darkcyan; */
    margin-top: 70px;
    width: 99vw;
    height: 150vh;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
}

.content{
    /* background-color: cadetblue; */
    width: 80%;
    height: 390px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}
.textContent{
    /* background-color: rgb(149, 214, 214); */
    width: 76%;
    height: 110px;
    margin-top: 20px;
}

.resultado{
    width: 80%;
    /* background-color: darkslategrey; */
}

.tablaResultado{
    width: 40%;
    height: 100px;
    /* background-color: white;     */
}

.contentResultado{
    /* background-color: royalblue; */
    width: 80%;
    height: 270px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}

.integralContent{
    /* background-color: thistle; */
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
}

.integral{
    position: relative;
    display: flex;
    margin-top: -10px;
    margin-bottom: 10px;
    padding-left: 60px;
    /* background-color: tomato; */
    width: 40%;
    
  }
  .integral .integ{
    font-size: 50px;
  }

  .integral .extr{
    position: absolute;
  }

  .b{
    transform: translate(27px, 5px);
    font-size: 15px;
  }

  .a{
    transform: translate(27px, 55px);
    font-size: 15px;
  }

  .fx{
    transform: translate(45px, 25px);
    font-size: 20px;
  }
 